PRINT "Ik ga vijf getallen optellen."
DIM GETAL[5]
FOR 1 TO 5
 INPUT GETAL[INDEX]
NEXT
LET SOM = 0
FOR 1 TO 5
 LET SOM = SOM+GETAL[INDEX]
NEXT

PRINT "De som van de getallen , is " ; SOM ; "."
PRINT "Het gemiddelde , is " ; SOM/5 ; "."
